LibreOffice LibreOffice 25.8 SDK API Reference

Classes | Modules
ScannerManager.idl File Reference

Go to the source code of this file.

## Classes
service | ScannerManager
| ScannerManager provides a simple method to access scanner devices (or other image producing devices) More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::scanner
| Interfaces for scanner control.